உள்ளடக்கத்திற்குச் செல்க

NVIDIA Nemotron 3.5 Super Text

ஒருங்கிணை

மாடல் id nvidia/nemotron-3-5-super/text
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-3-5-super/text?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

இந்தக் கோரிக்கை: ≈$0.01 10 API கிரெடிட்கள் · ≈ ₽1.08 இந்தப் பக்கத்தில் இயக்குங்கள்

API விசையைப் பெறுக
NVIDIA LLM #llm#reasoning#chat

தனித்த பகுத்தறிதல் தடத்துடன் விருப்பமான சிந்தனைப் பயன்முறையையும், அதிகபட்சம் 32,000 டோக்கன்களையும் வழங்கும் உரை அரட்டை LLM

NVIDIA · உரை

உங்கள் முதல் முடிவு இங்கே வரும்

கீழே ஒரு கோரிக்கையை உருவாக்கி, உங்கள் API விசையுடன் இயக்குங்கள். வெளியீடுகள் எங்கள் சேமிப்பகத்தில் நகலெடுக்கப்பட்டு, நிரந்தரமாக அல்லது இலவசமாக 7 நாட்கள் வைக்கப்படும்.

கோரிக்கையை உருவாக்கு

மாடல் ஸ்கீமாவிலிருந்து கட்டுப்பாடுகள் உருவாக்கப்படுகின்றன. அவற்றை மாற்றும்போது குறியீடும் விலையும் புதுப்பிக்கப்படும்.

•தேவை

மாதிரியின் ப்ராம்ப்ட்டாக வழங்கப்படும் உரை.

மேம்பட்டவை system_prompt · reasoning_mode · max_tokens · temperature · top_p · enable_safety_checker

மாதிரியின் நடத்தையை வழிநடத்தும் விருப்பத்திற்குரிய system-level ப்ராம்ப்ட்.

reasoning_mode இயல்புநிலை no_think

பதில் முறை: `no_think` உடன் நேரடி பதில், அல்லது `think` உடன் வெளிப்படையான reasoning trace-ஐத் தொடர்ந்து வரும் இறுதி பதில்.

இயல்புநிலை 1024

உருவாக்கப்பட்ட டோக்கன்களின் அதிகபட்ச வரம்பு.

இயல்புநிலை 1

sampling-க்குப் பயன்படுத்தப்படும் வெப்பநிலை; அனைத்து பணிகளுக்கும் NVIDIA-வின் பரிந்துரைக்கப்பட்ட மதிப்பு 1.0.

இயல்புநிலை 0.95

nucleus sampling-க்குப் பயன்படுத்தப்படும் நிகழ்தகவு நிறை.

POST /run/nvidia/nemotron-3-5-super/text?wait=20 விலை → $0.01
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-3-5-super/text?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

இந்தக் கோரிக்கையை இயக்கு

உங்கள் key இந்த உலாவியில் மட்டுமே இருக்கும்: அது Doitong API-க்கு மட்டும் அனுப்பப்படும்; Remember-ஐத் தேர்ந்தெடுத்தால் மட்டுமே (localStorage)-ல் சேமிக்கப்படும். API விசையைப் பெறுங்கள்

NVIDIA Nemotron 3.5 Super Text பற்றி

அரட்டை மற்றும் பகுத்தறிதல் பணிகளுக்கான உரை மொழி மாதிரி. `reasoning_mode` ஐ `think` என அமைத்தால், இறுதி வெளியீட்டுக்கு முன் தனித்த reasoning புலத்தில் பகுத்தறிதல் பதில் சேர்க்கப்படும்; `no_think` நேரடி பதிலை வழங்கும். `max_tokens` அதிகபட்சம் 32,000 வரை அனுமதிக்கிறது, `temperature` இன் இயல்புநிலை 1, மேலும் `system_prompt` மூலம் நடத்தையை வழிநடத்தலாம்.

அளவுருக்கள்

பெயர்வகை இயல்புநிலைஅனுமதிக்கப்பட்டது விளக்கம்
promptதேவை
வகைstring
மாதிரியின் ப்ராம்ப்ட்டாக வழங்கப்படும் உரை.
system_promptவிருப்பத்தேர்வு
வகைstring | null
மாதிரியின் நடத்தையை வழிநடத்தும் விருப்பத்திற்குரிய system-level ப்ராம்ப்ட்.
reasoning_modeவிருப்பத்தேர்வு
வகைenum
இயல்புநிலைno_think
thinkno_think
பதில் முறை: `no_think` உடன் நேரடி பதில், அல்லது `think` உடன் வெளிப்படையான reasoning trace-ஐத் தொடர்ந்து வரும் இறுதி பதில்.
max_tokensவிருப்பத்தேர்வு
வகைinteger
இயல்புநிலை1024
1 – 32,000
உருவாக்கப்பட்ட டோக்கன்களின் அதிகபட்ச வரம்பு.
temperatureவிருப்பத்தேர்வு
வகைnumber
இயல்புநிலை1
0 – 2
sampling-க்குப் பயன்படுத்தப்படும் வெப்பநிலை; அனைத்து பணிகளுக்கும் NVIDIA-வின் பரிந்துரைக்கப்பட்ட மதிப்பு 1.0.
top_pவிருப்பத்தேர்வு
வகைnumber
இயல்புநிலை0.95
≤ 1> 0
nucleus sampling-க்குப் பயன்படுத்தப்படும் நிகழ்தகவு நிறை.
enable_safety_checkerவிருப்பத்தேர்வு
வகைboolean
இயல்புநிலைtrue
பாதுகாப்புச் சரிபார்ப்பு இயக்கப்பட்டுள்ளதா என்பதைக் கட்டுப்படுத்துகிறது.
தேவை

வெளியீடு

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "nvidia/nemotron-3-5-super/text",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 10,
    "usd": "0.01",
    "charged": 10,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "output": "Hello! How can I help?",
    "reasoning": "string",
    "finish_reason": "stop",
    "usage": {
      "input_tokens": 1,
      "output_tokens": 1
    }
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
உங்கள் கோப்புகள், உங்கள் தேர்வுஒவ்வொரு outputs[].url-ம் எங்கள் சேமிப்பகத்தில் உள்ள ஒரு நகல்: நிரந்தரமாக (GB-மாதத்திற்கு கட்டணம்) அல்லது உங்கள் கணக்கு அமைப்பு அல்லது ?storage= மூலம் இலவசமாக 7 நாட்கள் வைக்கப்படும்.
ஒவ்வொரு மாடலிலும் ஒரே வடிவம்படங்கள், வீடியோ மற்றும் ஆடியோ ஆகிய அனைத்திற்குமான type, url, content_type, width, height மற்றும் duration. output என்பது மாதிரியின் சொந்த முடிவு பொருளாகும்.
வெளியீட்டின் புலங்கள்
output
stringபதிலாக உருவாக்கப்படும் உரை.
reasoning
string | null`think` முறை தேர்ந்தெடுக்கப்பட்டால் மட்டுமே கிடைக்கும் reasoning trace.
finish_reason
stringஉருவாக்கம் முடிவடைந்த காரணம்.
usage
object {input_tokens, output_tokens}கோரிக்கையுடன் தொடர்புடைய டோக்கன் பயன்பாடு.

மேலும் மாதிரிகள்: LLM

AI ஏஜெண்டுகளுக்கு: இந்தப் பக்கம் Markdown வடிவில் இங்கே உள்ளது https://doitong.com/ta/developers/models/nvidia/nemotron-3-5-super/text.md. அனைத்து மாடல்களும் வழிகாட்டிகளும்: https://doitong.com/developers/llms.txt